const Hero = () => {
    return (
        <div class="bg-gradient-to-r from-purple-700 via-blue-900 to-red-500 w-screen h-screen" id="hero">
            <div class="flex flex-col items-center justify-center h-full">
                <div class="text-6xl font-bold text-white">Welcome to <span class="font-mono">moll.re</span></div>
                <div class="text-2xl text-white">An exciting journey!</div>
                <button class="px-4 py-2 my-4 text-lg font-semibold text-white bg-blue-500 rounded hover:bg-blue-600">
                    Explore
                </button>
                <div class="mt-4 animate-bounce">
                    <svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6 text-white animate-bounce" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 14l-7 7m0 0l-7-7m7 7V3"></path>
                    </svg>
                </div>
            </div>
        </div>
    );
};

export { Hero}